Subject: [dns-dir] DNS Early Warn: draft-cheshire-edns0-owner-option-00.txt

From: Olafur_DNS_EARLY_WARNING <[email-masked]>
Date: Tue, 7 Jul 2009 14:30:06 -0400

Count:       38 

Network Working Group                                        S. Cheshire
Internet-Draft                                               M. Krochmal
Intended status: Standards Track                              R. McGuire
Expires: January 7, 2010                                      Apple Inc.
                                                            July 6, 2009

                           EDNS0 OWNER Option
                draft-cheshire-edns0-owner-option-00.txt

 Abstract
   The DNS-SD Sleep Proxy Service uses a message format identical to
   that used by standard DNS Update, with two additional pieces of

   information: the identity of the sleeping server to which the records
   belong, and the Wake-on-LAN Magic Packet bit pattern which should be
   used to wake the sleeping server.  This document specifies the EDNS0
   option used to carry that additional information.